Subject: bug#55288: rm/rmdir/mv: Add preserve parent directory timestamps option

From: Opty <[email-masked]>
Date: Fri, 6 May 2022 15:39:01 +0200

Hello,

when cleaning some filesystem tree for archiving, I'd appreciate
preserve parent directory timestamps option for rm/rmdir/mv (and
possibly others I forgot) so I wouldn't have to save the timestamps
before and restore them after the action.

Regards,
Opty